@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.doc-tit {position:relative; padding-left:30px; font-family: 'NanumSquare'; font-size:20px; line-height:1.3em; font-weight:700; color:#242424; margin-bottom:20px;}
.doc-tit:after {content:""; position:absolute; top:3px; left:0; width:20px; height:20px; background:url('../images/sub/dot1.png') 0 0 no-repeat; background-size:100% 100%;}

.doc-cnt {margin-bottom:50px;}
.doc-cnt:last-child {margin-bottom:0;}

.greeting {padding:135px 0 0; background:url('../images/sub/greeting_bg.jpg') 50% 0 no-repeat;}
.greeting .txt {width:100%; max-width:1000px; margin:0 auto; padding:45px 50px; background:#fff; border:1px solid #ddd; box-shadow:5px 5px 5px rgba(0,0,0,0.2);}
.greeting .txt p {font-size:16px; line-height:28px; color:#454545; margin-bottom:8px;}
.greeting .txt p:last-child {margin-bottom:0; margin-top:25px;}
.greeting .txt p strong {font-weight:500;}

.history-wrap {position:relative; z-index:1;}
.history-wrap:after {content:""; position:absolute; top:0; left:50%; width:1px; height:100%; background:#ddd; z-index:-1;}
.history-wrap .history-img {margin-bottom:45px; line-height:0;}
.history-wrap .history-cnt .group {position:relative; margin-left:50%; padding-left:52px; margin-bottom:35px;}
.history-wrap .history-cnt .group:after {content:""; position:absolute; top:11px; left:0; margin-left:-8px; width:19px; height:19px; border-radius:50%; background:#fff; border:4px solid #00a0e8;}
.history-wrap .history-cnt .group .year {font-size:30px; line-height:1.3em; font-weight:700; color:#00a0e8; margin-bottom:20px;}
.history-wrap .history-cnt .group .cnt ul li {display:flex; margin-bottom:10px; font-size:16px; line-height:26px; color:#454545;}
.history-wrap .history-cnt .group .cnt ul li:last-child {margin-bottom:0;}
.history-wrap .history-cnt .group .cnt ul li .month {flex:1 1 55px; max-width:55px; font-size:18px; font-weight:500;}
.history-wrap .history-cnt .group .cnt ul li .txt {flex:1 auto; width:1%;}

.history-wrap .history-cnt .group:nth-child(even) {margin-left:0; margin-right:50%; padding-left:0; padding-right:52px; text-align:right;}
.history-wrap .history-cnt .group:nth-child(even):after {left:auto; right:0; margin-left:0; margin-right:-8px;}
.history-wrap .history-cnt .group:nth-child(even) .cnt ul li {flex-direction: row-reverse;}

.certification-list ul {display:flex; flex-wrap:wrap; margin:0 -15px;}
.certification-list ul li {width:25%; padding:0 15px; margin-bottom:25px; text-align:center;}
.certification-list ul li .img {position:relative; line-height:0; margin-bottom:12px;}
.certification-list ul li .img:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid #ddd;}
.certification-list ul li p {font-size:16px; line-height:1.4em; color:#454545;}

.local .list ul li {display:flex; border-bottom:1px solid #ddd; padding:12px 0; font-size:16px; line-height:30px; color:#454545;}
.local .list ul li .tit {flex:1 1 180px; max-width:180px; margin-right:30px; text-align:center; font-weight:500;}
.local .list ul li .txt {flex:1 auto; width:1%;}

.root_daum_roughmap {width:100% !important;}
.root_daum_roughmap .wrap_map {width:100% !important;}

.map-name1 .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.map-name1 .roughmap_lebel_text:after {content:"와이제이엔텍 여수지점"; font-size:12px; line-height:15px;}

.facilities-wrap .facilities-tab {text-align:center; margin-bottom:50px;}
.facilities-wrap .facilities-tab ul {display:inline-flex; width:auto;}
.facilities-wrap .facilities-tab ul li {padding:0 5px; width:auto;}
.facilities-wrap .facilities-tab ul li a {display:block; width:227px; height:50px; border-radius:25px; border:3px solid #ddd; font-family: 'NanumSquare'; font-size:18px; line-height:44px; font-weight:700; color:#454545;}
.facilities-wrap .facilities-tab ul li.active a {border-color:#006390; color:#006390;}
.facilities-wrap .group {display:flex;}
.facilities-wrap .group .thumb {flex:1 1 575px; max-width:575px; margin-right:50px; line-height:0;}
.facilities-wrap .group .info {flex:1 auto; width:1%;}
.facilities-wrap .group .info .tit {margin-bottom:25px; font-size:16px; line-height:28px; font-weight:500; color:#006390;}
.facilities-wrap .group .info .character .tt {position:relative; padding:0 0 0 46px; margin-bottom:15px; height:50px; line-height:50px; background:#f5f5f5; font-size:18px; font-weight:500; color:#006390;}
.facilities-wrap .group .info .character .tt:after {content:""; position:absolute; top:50%; left:20px; margin-top:-8px; width:16px; height:16px; background:url('../images/sub/arrow1.png') 0 0 no-repeat; background-size:100% 100%;}
.facilities-wrap .group .info .character ul {padding-left:20px;}
.facilities-wrap .group .info .character ul li {position:relative; padding-left:10px; font-size:16px; line-height:28px; color:#454545; margin-bottom:2px;}
.facilities-wrap .group .info .character ul li:after {content:""; position:absolute; top:13px; left:0; width:4px; height:4px; border-radius:100%; background:#454545;}

.construction .txt {margin-bottom:25px; font-size:16px; line-height:28px; color:#454545;}
.construction .img-list ul {display:flex; margin:0 -15px;}
.construction .img-list ul li {padding:0 15px; line-height:0;}

.sub-tab {text-align:center; margin-bottom:50px;}
.sub-tab ul {display:inline-flex; width:auto;}
.sub-tab ul li {padding:0 5px; width:auto;}
.sub-tab ul li a {display:block; width:227px; height:50px; border-radius:25px; border:3px solid #ddd; font-family: 'NanumSquare'; font-size:18px; line-height:44px; font-weight:700; color:#454545;}
.sub-tab ul li.active a {border-color:#006390; color:#006390;}
